gnupg 1.4.10-2ubuntu1.7 source package in Ubuntu

Changelog

gnupg (1.4.10-2ubuntu1.7) lucid-security; urgency=medium

  * SECURITY UPDATE: side-channel attack on Elgamal encryption subkeys
    - debian/patches/CVE-2014-5270.dpatch: use sliding window method for
      exponentiation algorithm in mpi/mpi-pow.c.
    - CVE-2014-5270
 -- Marc Deslauriers <email address hidden>   Tue, 19 Aug 2014 09:44:38 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2014-08-19
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnupg_1.4.10.orig.tar.gz 4.5 MiB 055e92b6735fb82a6c9f7d506cdd01ae7a733a1f3793d3694083e1f283f5e914
gnupg_1.4.10-2ubuntu1.7.diff.gz 39.2 KiB dd7c1125680ed6b147cd43a9660460622b33058ef44cce5c03365a68ab143cef
gnupg_1.4.10-2ubuntu1.7.dsc 2.1 KiB 2f3541f6ffff70c5a31952c7dae8c7195d3834ffdaa0ff37d4a0836309754fda

View changes file

Binary packages built by this source

gnupg: No summary available for gnupg in ubuntu lucid.

No description available for gnupg in ubuntu lucid.

gnupg-curl: No summary available for gnupg-curl in ubuntu lucid.

No description available for gnupg-curl in ubuntu lucid.

gnupg-udeb: No summary available for gnupg-udeb in ubuntu lucid.

No description available for gnupg-udeb in ubuntu lucid.

gpgv: No summary available for gpgv in ubuntu lucid.

No description available for gpgv in ubuntu lucid.

gpgv-udeb: No summary available for gpgv-udeb in ubuntu lucid.

No description available for gpgv-udeb in ubuntu lucid.